<template>
  <div class="flex flex-row justify-between p-5 bg-blue-400">
    <div>
      <router-link to="/">Home</router-link> |
      <router-link to="/about">About</router-link> |
      <router-link to="/my-tweets">My Tweets</router-link> |
      <router-link to="/new-tweet">New Tweet</router-link>
    </div>
    <User />
  </div>

</template>

<script>
import User from './components/User'

export default {
  components: {
    User
  },
}
</script>

<style>

</style>
